/* CSS Document */
header .socials{ position: relative; z-index: 100; }
.socials{ 
  margin: 0; 
  padding: 0; 
  float: right; 
  margin-top: 0px; 
}
#team .thumbnail{ margin-bottom: 50px; }
#team .socials li{
  border-radius: 20px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
}
#team .socials li a{ padding-top: 5px; }
.socials li{ 
  float: left; 
  margin-left: 1px;
  width: 30px;
  height: 30px;
  overflow: hidden;
}
.socials li a{
  width: 100%;
  height: 100%;
  text-align: center;
  background: #444;
  background: rgba(0,0,0, .33);
  display: block;
  font-size: 14px;
  color: #f5f5f5;
  padding-top: 10px;
  transition:margin 0.6s ease;
  -webkit-transition:margin 0.6s ease; /* Safari */
}

.socials li a.hover{ background: #3498db; }
.socials li:hover a:first-child{
  margin-top:-40px;
}
#team .socials li:hover a:first-child{
  margin-top: -30px;
}
footer .socials{ margin-top: 0; }
footer .socials li{ height: 24px; width: 24px; }
footer .socials li a{ 
  color: #999; 
  background: #222; 
  padding-top: 0; 
  font-size: 14px;
  transition:margin 0.4s ease;
  -webkit-transition:margin 0.4s ease; /* Safari */
}
footer .socials li a.hover{ color: #3498db; background: #222; }
footer .socials li:hover a:first-child{
  margin-top:-24px;
}


